@media screen and (min-width: 768px) {
    .landing__register-wrap {
        align-items:flex-start;
    }
}
select.landing__register-dropdown{
    margin: 8px 0 8px 0;
}
div.landing__register-textbox{
    margin:0;
}
.landing__register-disclaimer{
    padding:1em 0;
}
.provePolicy a{
    color:#fff;
}
.landing__register-wrap .contact-form-v2__form{
    background: #2f3292;
}
.clearBtn{
    background:#041A55 !important;
  border:none;
  height:56px;
  width:328px;
  font-family: Inter;
  font-weight: 600;
  font-size: 16px;
  line-height: 26px;
  letter-spacing: -2%;
  text-transform:none;
  border-radius:32px;
}
.clearBtn:hover, .clearBtn:focus{
    border:none !important;
  background:#041A55 !important;
  text-decoration:underline;
}
@media screen and (min-width: 968px) {
    .landing__register-wrap .contact-form-v2__row:nth-child(1) .contact-form-v2__column:nth-child(1) {
        max-width: 100%;
    }
}
@media screen and (max-width:768px){
    .landing__register-wrap{
        padding:10px 0;
    }
        .landing__register-wrap .contact-form-v2__form {
        max-width: 572px;
    }
        .landing__register-wrap {
        align-items: center;
    }
}
@media screen and (max-width:520px){
  .clearBtn{
    width:236px;
    height: 40px;
  }
      .landing__register-wrap .contactSection .defaultInput, .landing__register-wrap .contactSection .defaultSelect {
        font-size: 14px;
        padding: 1em 10px;
    }
        select.landing__register-dropdown {
        font-size: 14px;
        height: 40px;
    }
        .landing__register-wrap .contact-form-v2__layout {
        padding: .5em;
    }
        .landing__register-wrap .contact-form-v2__form {
        padding: 0;
    }
}
@media screen and (max-width:400px){
            .landing__register-wrap .contact-form-v2__layout {
        padding: .5em;
}
}